<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="ZPQOPVIELGIULI-UHFFFAOYSA-N" cml:id="ZPQOPVIELGIULI-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.830832658945" cml:y3="-0.394290359297" cml:z3="0.574122613243"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="1.89913669032" cml:y3="-1.10381197482" cml:z3="-1.16882822029"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-0.0010431760654" cml:y3="0.203990452487" cml:z3="2.48048192793"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="3.80566411612" cml:y3="-1.80518163828" cml:z3="2.62907117116"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="1.89223565847" cml:y3="-1.01136551354" cml:z3="-0.0885007455352"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="0.82298035091" cml:y3="-0.275846502482" cml:z3="1.96425610086"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="2.97546993711" cml:y3="-1.41099932332" cml:z3="2.05553078411"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="2.95320046763" cml:y3="-1.51216308463" cml:z3="0.665019115609"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="1.89952134557" cml:y3="-0.788296333293" cml:z3="2.68714040076"/>
            <cml:atom cml:elementType="Cl" cml:id="a7" cml:formalCharge="0" cml:x3="4.30075500582" cml:y3="-2.29163970522" cml:z3="-0.149404371754"/>
            <cml:atom cml:elementType="Cl" cml:id="a8" cml:formalCharge="0" cml:x3="1.90888140156" cml:y3="-0.65092745557" cml:z3="4.43870772796"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.00183445637746" cml:y3="-6.85620423701E-5" cml:z3="-0.00119650405246"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a5" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a5 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a8" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">146.85120835450184</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">68.19963938977237</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">78.65156896472922</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>11766</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">130.12694500578885</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">116.34113916144</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-46.6420007493</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.221768268774444" ssip:nearestAtomID="a9" cml:x3="-0.8858670569794539" cml:y3="0.351522392142969" cml:z3="-0.691509778612236"/>
        <ssip:SSIP ssip:value="1.136703070309105" ssip:nearestAtomID="a10" cml:x3="1.51299713147835" cml:y3="-1.0053187665734729" cml:z3="-2.271739937930534"/>
        <ssip:SSIP ssip:value="1.1345592558597384" ssip:nearestAtomID="a11" cml:x3="-1.0186111698911038" cml:y3="0.705447248996398" cml:z3="2.766674656324993"/>
        <ssip:SSIP ssip:value="1.0224261309773817" ssip:nearestAtomID="a12" cml:x3="4.693559306272709" cml:y3="-2.317043331394673" cml:z3="3.17127458489716"/>
        <ssip:SSIP ssip:value="0.4501678347515403" ssip:nearestAtomID="a7" cml:x3="5.6192236674404565" cml:y3="-3.1429509018216835" cml:z3="-0.9646557284058149"/>
        <ssip:SSIP ssip:value="0.4472165350818517" ssip:nearestAtomID="a8" cml:x3="1.9703443898763389" cml:y3="-0.431579501435183" cml:z3="6.193306897790596"/>
        <ssip:SSIP ssip:value="0.2672325459843928" ssip:nearestAtomID="a10" cml:x3="3.3797190908100068" cml:y3="-0.615695612502504" cml:z3="-1.1370315130268218"/>
        <ssip:SSIP ssip:value="0.2580996899467477" ssip:nearestAtomID="a11" cml:x3="1.0949523965408399" cml:y3="1.05530114527327" cml:z3="3.17127458489716"/>
        <ssip:SSIP ssip:value="0.24027248458458245" ssip:nearestAtomID="a10" cml:x3="2.325211711410237" cml:y3="-2.6399467595572235" cml:z3="-0.901816459264314"/>
        <ssip:SSIP ssip:value="-0.23088043369842073" ssip:nearestAtomID="a3" cml:x3="1.885833195679292" cml:y3="1.113809098631706" cml:z3="1.1641402051385938"/>
        <ssip:SSIP ssip:value="-0.604597433496274" ssip:nearestAtomID="a8" cml:x3="1.182828099687029" cml:y3="1.0811858504081049" cml:z3="4.89249767208452"/>
        <ssip:SSIP ssip:value="-0.6159226990188202" ssip:nearestAtomID="a7" cml:x3="5.840237191371552" cml:y3="-1.7899319903747688" cml:z3="0.9081110226411689"/>
        <ssip:SSIP ssip:value="-0.7843190794124197" ssip:nearestAtomID="a7" cml:x3="3.6572318112623337" cml:y3="-4.105050174937579" cml:z3="-0.33702769811560995"/>
        <ssip:SSIP ssip:value="-0.7887911117154885" ssip:nearestAtomID="a8" cml:x3="1.182828099687029" cml:y3="-2.338244817875858" cml:z3="5.045072702402444"/>
        <ssip:SSIP ssip:value="-0.789895362789544" ssip:nearestAtomID="a7" cml:x3="5.576610081932985" cml:y3="-0.8621546244517639" cml:z3="-0.392911990673504"/>
        <ssip:SSIP ssip:value="-0.7899567281455329" ssip:nearestAtomID="a8" cml:x3="2.940341104256311" cml:y3="0.9498689285370079" cml:z3="4.762312131171785"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
